PARSE-EXAML(1)

NAME
parse-examl - transform an alignment file in relaxed phylip format into a binary file format that can be read by ExaML

SYNOPSIS
parse-examl -s sequenceFileName -n outputFileName -m substitutionModel [-c] [-q] [-h]

OPTIONS

-m Model of
    Nucleotide or Amino Acid Substitution:

    For Binary data use: BIN For DNA data use: DNA For AA data use: PROT

-c  disable site pattern compression

-q  Specify the file name which contains the assignment of models to alignment partitions for multiple models of substitution. For the syntax of this file please consult the manual.

-h  Display this help message.

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.